.header{
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    transition: background-color .3s, opacity .3s;
    height: 80px;
   background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
    margin-left: 0px;
}
.contain-1-text1{
    font-weight: 700;
    font-size: 30px;
    color: #2d4271;
    margin-bottom: 20px;
}
.contain-text11{
    color: #fd5056!important;
    font-size: 22px;
    line-height: 50px;
}
.footer{
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    transition: background-color .3s, opacity .3s;
    height: 80px;
   background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 0px;
    margin-left: 0px;
}